<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="240dp"
    android:layout_height="wrap_content"
    android:paddingTop="13dp"
    android:paddingLeft="13dp"
    android:paddingRight="13dp"
    android:paddingBottom="11dp"
    >

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/im_color_242424"
        android:textSize="14sp"
        tools:text="您好，对我们的服务还满意吗？评价本次服务即可领取倾诉红包。" />

    <RelativeLayout
        android:id="@+id/rl_background"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_below="@+id/tv_title"
        android:layout_marginTop="8dp">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="fitXY"
            android:src="@drawable/im_img_phone_call_red_packet" />

        <TextView
            android:id="@+id/tv_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginLeft="90dp"
            android:textColor="@color/platform_color_FD6C60"
            android:textSize="16sp"
            android:textStyle="bold"
            tools:text="最高50元" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_money"
            android:layout_alignLeft="@+id/tv_money"
            android:layout_marginTop="7dp"
            android:textColor="@color/platform_color_999999"
            android:textSize="10sp"
            tools:text="最高50元" />
    </RelativeLayout>


    <View
        android:id="@+id/view"
        style="@style/platform_viewline"
        android:layout_below="@+id/rl_background"
        android:layout_marginTop="13dp" />

    <TextView
        android:id="@+id/tv_tips"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view"
        android:layout_alignTop="@+id/tv_comment"
        android:layout_alignBottom="@+id/tv_comment"
        android:drawableStart="@drawable/im_img_phone_call_red_packet_icon"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:text="系统自动回复"
        android:textColor="@color/im_color_b3b3b3"
        android:textSize="10sp" />

    <TextView
        android:id="@+id/tv_comment"
        android:layout_width="68dp"
        android:layout_height="24dp"
        android:layout_below="@+id/view"
        android:layout_alignParentRight="true"
        android:layout_marginTop="11dp"
        android:background="@drawable/im_drawable_phone_call_red_packet_background"
        android:gravity="center"
        android:text="立即评价"
        android:textColor="@color/im_white"
        android:textSize="12sp" />
</RelativeLayout>
